/***************************************************
GLOBAL
***************************************************/

* {
    box-sizing: border-box;
    list-style: none;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

img,
iframe,
video {
    max-width: 100%;
    vertical-align: middle;
}
.conteneur {
    width: 1140px;
    margin: 0 auto;
}
nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}



/***************************************************
STRUCTURE
***************************************************/

body {
      margin: 0;
}

header {
    background-image: url(../img/citenuit2ok.png),url(../img/fondnuit.jpg);
    background-size: cover;
    background-attachment: fixed;
    min-height: 100vh;
    transition: all 1s linear;
    background-repeat: repeat-x, repeat-x;
    background-position: bottom 0 left 0, bottom 0 left 0;
}

#menu {
    flex-wrap: wrap;
    margin: 0 auto;
    min-height: 10vh;
    background-image: transparent;
    background-size: cover;
    background-attachment: fixed;
    transition: all 1s linear;
    background-repeat: repeat-x, repeat-x;
    background-position: bottom 0 left 0, bottom 0 left 0;
    padding-top: 80px;
}

#menu a {
    text-decoration: none;
    color: white;
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    transition: all 1s ease;
    cursor: pointer;
}

#menu-mobile ul{
   display: none;
}

#menu ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 0;
}


#menu li {
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: auto;
    padding-right: 30px;
    border-right: 4px dotted white;
}

#montitre {
    color: white;
    margin-top: 450px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    text-align: center;
}

.titre1 {
    font-family: 'Raleway', sans-serif;
        font-weight: 700i;
    font-size: 50px;
}

.titre2 {
    font-size: 20px;
    color: white;
    font-family: 'Pacifico', cursive;
        font-weight: 300;
    margin:  0 auto;
}

.row {
    margin: 0 auto;
}

.colonne {
    width: 220px;
    padding-right: 2px;
    overflow: hidden;
}

h1 {
    font-family: 'Playfair Display', serif;
    font-size: 40px;
    text-align: center;
}

.print1 ul{
  padding: 0;
}

.colonne3,
.colonne3 * {
	box-sizing: border-box;
}
.colonne3 {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.colonne3 img {
	max-width: 100%;
}
.colonne3 .box {
	display: block;
}
.colonne3 .box1 {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 15px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.colonne3:hover .box1,
.colonne3.active .box1 {
	opacity: 1;
}
.colonne3 .box2 a{
  color: white;
  font-size: 20px;
    text-decoration: none;
}
.colonne3 .box2 {
	text-align: center;
	font-size: 18px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;

	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}


.print{
    margin: 0 auto;
    padding-top: 60px;
    width: 1055px;
}

.mouvementX1{
    animation-name: print1;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}
.mouvement{
    animation-name: mouve;
    animation-duration: 2s;
    animation-fill-mode: forwards;

}
/*.mouvementX{
    animation-name: print;
    animation-duration: 2s;
    animation-fill-mode: forwards;
}
/*.contacteznous {
	text-align: left;
	font-family:'abeatbykairegular';
	font-size: 60px;
	color: white;
	font-weight: 400;
	margin-left: -300px;
	padding-bottom: 60px;
    left: -20px;
}
*/

@keyframes print1{
    from{
        opacity: 0;
        transform: translateY(-100px);
    }
    to{opacity: 1;
          transform: translateY(0px);
    }
}
@keyframes mouve{
    from{
        opacity: 0;
        transform:translateY(100px)
    }
    to{opacity: 1;
       transform:translateY(0x)
    }

}

/*@keyframes print{
    from{
        opacity: 0;
        transform: translateX(-100px);
    }
    to{opacity: 1;
          transform: translateX(0px);
    }
}*/



.colonne img {
     padding-bottom: 2px;
    filter: grayscale(99%);
}

.colonne img:hover

{
    transform: scale(1);
    filter: none;
}



.colonne3 {
    width: 350px;
    padding-right: 2px;
}

.colonne3 img {
    padding-bottom: 2px;
}

#contact {
    background-image: url(../img/citenuit2ok.png),url(../img/fondnuit.jpg);
    background-size: cover;
    background-attachment: fixed;
    min-height: 750px;
    transition: all 1s linear;
    background-repeat: repeat-x, repeat-x;
    background-position: bottom 0 left 0, bottom 0 left 0;
	padding-top: 100px;
 	margin-top: 60px;
    width: auto;
}



.telephone {
  padding-top: 50px;
  margin-left: auto;
    margin-right: auto;
    color: white;
    text-align: center;
    font-size: 30px;
    font-family:'Raleway', sans-serif;
  justify-content: center;

}

.socialnet {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    padding-bottom: 30px;
}

.telephone .fas {
    padding-bottom: 30px;
    padding-top: 150px;
}

.telephone .far {
    padding-bottom: 30px;
}

.telephone a {
    font-family:'Pacifico', cursive;
    color: white;
    text-decoration: none;
    padding-right: 10px;
}



.mentions p {
     margin: 0;
     margin-top: 20px;
     font-family: 'Raleway', sans-serif;
}

footer {
    min-height: 60px;
    background-color: black;
    color: white;
}

#pied li a {
    color: white;


}

.credits {
    padding-top: 20px;
}

#pied li {
    padding-right: 10px;
    font-family: 'Raleway', sans-serif;
}

#pied i:hover, #pied a:hover {
    color: ;
}

.print ul {
    padding: 0px;
}

fieldset {
	margin-top: 150px;
}

.telephone i {
    display: block;
}

#entete {
    display: none;
}

#contact .form {
	width: auto;
	text-align: left;
	margin: 0 auto;
	display: flex;
	justify-content: center;
}

label {
	font-size: 15px;
}

input[type="text"],input[type="telephone"],input[type="mail"],input[type="submit"],textarea{
	font-size: 20px;
	padding: 10px 30px 10px 30px;
	margin: 0;
	color: white;
}

.bouton input{
	cursor: pointer;
}

input[type="submit"]:hover {
	background-color: aliceblue;
	color: black;
	cursor: pointer:
}

.champSize {
	width: 300px;

}

.centerBloc {
	display: flex;
	justify-content: space-evenly;
}

.formulaire .bloc {
	display: block;
	margin-right: 30px;
}

input,textarea {
	background-color: rgba(255, 255, 255, 0.15);
	color: rgba(255, 255, 255, 0.45);
	border: none;
}

.telFooter {
	padding-left: 15px;
	border-left: 1px solid white;
}

.LogoFooter {
	padding-right: 15px;
}
.rgpd{
  font-size: 12px!important;
  color: grey;
  text-align: justify;
}

.mentions {
	    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}
.mensionsLegales{
  font-weight:lighter;
  display: inline;
  color: #DAA520;
}



.print1 {
      margin: 0 auto;
    padding-top: 60px;
}

.listProjet {
        margin: 0 auto;
    display: flex;
    text-align: center;
    justify-content: space-between;
    width: 500px;
    margin-bottom: 20px;
    text-decoration: none;
    color: black;
}

.listProjet a{
    text-decoration: none;
    font-weight: lighter;
    color: #DAA520;
}
